# TOKEN JWT
Token next since we are building an API.
1. Type in the User Model for your authentication,
2. Then press Y key to create a migration for it.
3. Next, choose Database as your provider.
4. Now press Y again to create a migration for the api_tokens.
